#include "led_task.h"
#include "cmsis_os.h"
#include "FreeRTOS.h"
#include "main.h"
#include "led.h"

void Task_Led(void *argument) {
  (void)argument; /* 未使用argument，消除警告 */

  for (;;) {

    // LED_red();
//     LED_bule();
//     LED_green();
    
    osDelay(500);
  }
}
